/* CSS Document */


/*text*/

.o_text12 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:12px;
line-height: 18px;
}

.o_text11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
line-height: 16px;
}

.o_glay11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
color:#666666;
line-height: 16px;
}

.box {
font-size:11px;
text-align:right;
}

table{
	border-collapse:collapse;
	border-spacing:1px;
	empty-cells:show;
}

.y_contentsbox{
	width:543px;
	margin:10px auto;
	text-align:left;
	font-size:13px;
}

.y_bg_title{
	background-color:#f2f3ea;
	width:542px;
	margin-bottom:15px;
}

.y_bg_title p{
	color:#333;
	padding:10px 0px 10px 40px;
	font-weight:bold;
	font-size:13px;
	line-height:1.5;
}

.y_bg_answer{
	margin-left:40px;
	margin-bottom:40px;
}

.y_bg_answer p{
	line-height:200%;
}


.y_bg_answer label{margin-right:20px;}

* html .y_bg_jizen1{width:376px;height:262px;}

.y_bg_jizen1{
	background:url(../img/img_J-6-1/frame_J-6-1_1.jpg) no-repeat;
	width:266px;
	height:202px;
	padding:60px 50px 0px 60px;
	margin:15px auto;
	text-align:left;
}

.y_bg_jizen1 p{
	font-size:13px;
	margin-bottom:20px;
}

.y_jizenconfirm{
	color:#000;
	padding:0px 0px;
}
.ml60{margin-left:55px;}

.y_icon_ask{
	background:url(../img/img_J-6-1/icon_J-6-1.gif) no-repeat left 50%;
	height:25px;
	padding:3px 0px 0px 60px;
	margin-bottom:15px;
	margin-left: 35px;
}

.y_border1{
	border:1px dashed #000;
	padding:10px 0px;
	margin-bottom:50px;
}


.y_submitbutton{
	padding:50px 0px;
	text-align:center;
}

.y_submitbutton span{
	margin:0px 20px;
}
